Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# OS_NS_sys_utsname.inl File Reference

`#include "ace/os_include/os_errno.h"`

Include dependency graph for OS_NS_sys_utsname.inl:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | ACE_OS